.footer{
    padding: 20px 15%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

.footer-text p{
    color: #fff;
    font-size: 14px;
}

.footer-text span{
    color: #c57e5f;
}

.topo i{
    padding: 10px;
    border-radius: 8px;
    font-size: 15px;
    color: #fff;
    background-color: #c57e5f;
}

@media (max-width: 1480px){
    .footer{
        padding: 15px 3%;
    }
}

@media (max-width: 1100px){

}